
.custom-contact-wd-wrap{
    background: url('webb/flo4/inocareDraft2/img/med-comp.jpg') no-repeat right;
    background-size: cover;
}

.custom-form {
    color: white;
    background-color: #3c72a1;
    /*background-image: linear-gradient(to right, #3c72a1 , #1c9fc3);*/
}
.custom-form .form-control {
    /*margin-top: 10px;*/
    border-radius: 0;
    background: transparent;
    border: 2px solid white;
    color: white;
}
.custom-form .form-control:focus {
    background: #ffffff;
    color: #0f2b56;    
}
.contact-form-image {
    display: none;
}
.custom-form h3 {
    color: white!important;
    text-shadow: 0 1px 2px rgb(92 96 103);
}
.custom-form-label {
    color: white;
    /*padding-top: 10px;*/
    text-shadow: 0 1px 2px rgb(92 96 103);
}
.wd-block-wrap .cusom-form-rows-wrapper .row {
    margin-top: 20px;
}